@charset "utf-8";
/* CSS Document */

#topNav {
	position:relative;
	width:100%;
	height:100%;
	background-color:#000000;
	margin:0px;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}
#searcharea {
	position:relative;
	width:100%;
	background-color:#E5A536;
	float:right;
	text-align: right;
	font-weight: bold;
}
.leftalign {
	float: left;
}
.homecolumn1 {
	float: left;
	width: 265px;
	position: relative;
	padding-top: 10px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin:0px;
}
.homecolumn2 {
	float: right;
	width: 639px;
	position: relative;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E5A536;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.smallcolumn2 {
	float: right;
	width: 620px;
	position: relative;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E5A536;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.homecolumnright {
	float: right;
	width: 300px;
	position: relative;
	padding:0px;
	background-color: #DCE5E8;
	margin-left: 10px;
}
.leftcolumn {
	float: left;
	width: 265px;
	position: relative;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin:0px;
}
.smallleftcolumn {
	float: left;
	width: 240px;
	position: relative;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin:0px;
}
.bluetext {
	color:#333399;
}
a:link .bluetext {
	text-decoration:none;
}
a:hover .bluetext {
	text-decoration:underline;
}
a:active .bluetext {
	text-decoration:none;
}
a:visited .bluetext {
	text-decoration:none;
}
.whitetext {
	color:#FFFFFF;
}
.welcometext {
	color:#666666;
	font-size: 1.2em;
	font-weight: bold;
}
.minicolumn {
	width: 280px;
	float:left;
	font-size: 0.8em;
	font-weight: bold;
}
.minicolumn .leftalign {
padding:10px;
}
.minicolumn {
	margin:0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 0;
}
ul.minicolumn {
	list-style-type: none;
}
.featuredcolumn {
	width: 280px;
	float:left;
	font-size: 1em;
	padding-right: 20px;
}
ul.featuredcolumn {
	list-style-type: none;
	padding:0;
	margin:0;
}
.orangeblock {
	display:block;
	width:100%;
	background-color:#E5A536;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 1.2em;
}
.indent {
	margin-left: 10px;
}

.bluebutton {
	background-color: #333399;
	padding: 4px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	margin: 3px;
}
a.bluebutton:link {
	
}
a.bluebutton:hover {
	background-color:#E5A536;
}
a.bluebutton:active {
}
a.bluebutton:visited {
}
.smallerfont {
	font-size-adjust:-1px;
	font-size: small;
}
.dottedclear {
	clear: both;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	position: relative;
	text-align: center;
}
#topNav a {
	background-color: #000000;
	text-decoration:none;
	position: relative;
	font-weight:bold;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}
#topNav a:hover {
	background-color: #E5A536;
	text-decoration:none;
	margin-top:8px;
	margin-bottom:8px;
}
#bodyContent {
	margin:0px;
	padding:0px;
}
.message {
	margin:0px;
	padding:0px;
}
.mpageText {
	margin:0px;
	padding:0px;
}
.clear {
	clear:both;
}
.homecolumn1 img {
	border:1 px solid gray;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
}
.homecolumn2 img {
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	border:none;
}
h1 {
	font-size:1.7em;
}
h2 {
	font-size:1.6em;
}
h3 {
	font-size:1.3em;
}
h4 {
	font-size:1.1em;
}
.storeLogo img {
	padding:0;
	margin:0;
	position: relative;
	left: 0px;
	top: 0px;
}.breathing {
	padding-top: 10px;
	padding-bottom: 10px;
}
.topNavViewCart {
	background-color:#000;
	border:none;
}
.customiteminfo {
	float: right;
	width: 300px;
	position: relative;
	padding:10px;
	margin:10px;
	background-color: #DCE5E8;
	margin-left: 80px;
	border: 2px solid #E5A536;
}
.itemAvail {
	display:none;
}
/*.itemName {
	display:none;
}*/
.videoplayer {
	position:relative;
	float: right;
	padding-left: 10px;
	padding-right: 0px;
}

#browsenav {
	font-size:1.2em;
}

#browsenav a:link {
	font-weight: bold;
	text-decoration: none;	
}
#browsenav a:hover {
	text-decoration: underline;
}
#browsenav a:active {
}
#browsenav a:visited {
	font-weight: bold;
	text-decoration: none;
}

.itemContainer .itemName {
	display:none;
}


/* override css-base.css */
#bodyContent .customiteminfo .caption {
	background-color:#DCE5E8;
}
#bodyContent .caption, .caption:after {
	clear:none;
}
#bodyContent .itemContainer .itemProperties {
float:left;
margin:20px 10px 0 10px;
}